import { type Base, genBase } from './_base'

export interface MedicalActionSrcItem extends Base {
  medicalActionSrc_id: number
  procedureSrc_id: number
  item_id: number
}

export function genMedicalActionSrcItem(): MedicalActionSrcItem {
  return {
    ...genBase(),
    medicalActionSrc_id: 0,
    procedureSrc_id: 0,
    item_id: 0,
  }
}
